/* Colours */
/* Fluid heading sizes - set your min/max sizes and you're done! */
/* Fluid letter spacing - set your min/max sizes and you're done! */
/* Some device sizes to use with min-width */
/* adjusted breakpoints for above */
/* 100% widths look better than "Snapping" IMO */
/* Utility */
/* Additional Spacers -- don't think you'll need more than 10, but if you do -- maybe just use a custom class  :)  */
@media (min-width: 1025px) {
  #banner {
    min-height: 100vh; } }

#banner .line-container {
  position: relative; }
  #banner .line-container .vert-line {
    position: absolute;
    right: 8px;
    width: 5px;
    height: 100%;
    background: transparent linear-gradient(180deg, #a67c3e 0%, #f3e59f 26%, #916028 52%, #efe098 79%, #9e7134 100%) 0% 0% no-repeat padding-box; }
    @media (min-width: 1141px) {
      #banner .line-container .vert-line {
        top: 161px;
        right: 20px; } }

#banner .hero-container {
  padding: 200px 2rem 80px 1rem;
  max-width: 1384px;
  margin: 0 auto;
  color: #eeece2; }
  @media (min-width: 1025px) {
    #banner .hero-container {
      padding: 300px 0 257px 0; } }
  #banner .hero-container h1 {
    position: relative;
    display: inline-block;
    padding-bottom: 1.5rem;
    margin-bottom: 60px; }
    #banner .hero-container h1 span {
      text-transform: uppercase;
      opacity: 0.5;
      line-height: 1;
      padding-bottom: 16px; }
    #banner .hero-container h1::after {
      opacity: 1;
      opacity: 1;
      content: "";
      background: linear-gradient(270deg, #93622a -0.19%, #d5bf76 50.05%, #93622a 100.29%) 0% 0% no-repeat padding-box;
      height: 5px;
      position: absolute;
      bottom: 0;
      left: 0;
      right: 14px;
      margin: 0 auto; }
  #banner .hero-container .h5 {
    max-width: 948px; }

#posts {
  padding: 80px 0;
  background-color: #f9f9f5; }
  #posts .top {
    color: #565f50; }
    #posts .top h3 {
      margin-bottom: 26px;
      text-transform: uppercase;
      line-height: 1;
      color: #565f50;
      position: relative;
      padding-bottom: 32px; }
      #posts .top h3::after {
        content: "";
        background: linear-gradient(270deg, #93622a -0.19%, #d5bf76 50.05%, #93622a 100.29%) 0% 0% no-repeat padding-box;
        height: 1px;
        width: 120px;
        position: absolute;
        bottom: 0;
        left: 0;
        right: 0;
        margin: 0 auto; }
        @media (min-width: 1025px) {
          #posts .top h3::after {
            width: 200px; } }
  #posts .card {
    display: flex;
    flex-direction: column; }
    #posts .card .img-wrap {
      height: 254px;
      overflow: hidden; }
      #posts .card .img-wrap picture,
      #posts .card .img-wrap img {
        object-fit: cover;
        object-position: center;
        width: 100%;
        height: 254px;
        max-width: 100% !important;
        transition: all 0.2s linear; }
      #posts .card .img-wrap:hover picture,
      #posts .card .img-wrap:hover img {
        transform: scale(1.05, 1.05);
        transition: all 0.2s linear; }
    #posts .card .card-body {
      padding: 32px 32px 32px 32px; }
      #posts .card .card-body .card-title {
        margin-top: 0;
        font-size: 18px;
        font-weight: 600;
        line-height: 30px;
        margin-bottom: 16px; }
        #posts .card .card-body .card-title a {
          color: #eeece2; }
          #posts .card .card-body .card-title a:hover {
            color: #8e948a; }
      #posts .card .card-body .entry-meta {
        margin-bottom: 16px; }
        #posts .card .card-body .entry-meta span {
          color: #8e948a;
          font-size: 16px; }
          #posts .card .card-body .entry-meta span.sep {
            margin: 0 8px; }
      #posts .card .card-body .card-text {
        color: #eeece2; }
    #posts .card .card-footer {
      padding: 0 32px 32px 32px;
      border-bottom: 1px solid #8e948a;
      margin-top: auto; }
      #posts .card .card-footer .btn-arrow {
        margin-top: 0;
        color: #eeece2;
        font-size: 16px;
        font-weight: 400;
        letter-spacing: 6.4px;
        text-transform: uppercase;
        display: inline-flex;
        align-items: center; }
        #posts .card .card-footer .btn-arrow::after {
          content: "\e903";
          font-family: "standard-icons" !important;
          font-size: 12px;
          margin-left: 12px; }
        #posts .card .card-footer .btn-arrow:hover {
          color: #8e948a; }
  #posts .card {
    margin-bottom: 80px; }
    @media (min-width: 1025px) {
      #posts .card {
        margin-bottom: 40px; } }
    #posts .card .card-body .card-title a {
      color: #565f50; }
      #posts .card .card-body .card-title a:hover {
        color: #8e948a; }
    #posts .card .card-body .entry-meta span {
      color: #565f50; }
      #posts .card .card-body .entry-meta span.sep {
        margin: 0 8px; }
    #posts .card .card-body .card-text {
      color: #565f50; }
    #posts .card .card-footer {
      border-bottom: 1px solid #8e948a; }
      #posts .card .card-footer .btn-arrow {
        color: #565f50; }
        #posts .card .card-footer .btn-arrow:hover {
          color: #8e948a; }

.pagination .nav-links {
  display: flex;
  flex-direction: row;
  justify-content: center; }
  .pagination .nav-links .page-numbers {
    height: 42px;
    width: 42px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    font-size: 18px;
    text-transform: uppercase;
    font-weight: bold;
    color: #565f50;
    background: #eeece2;
    border: 0;
    margin-right: 8px; }
    .pagination .nav-links .page-numbers:last-child {
      margin-right: 0; }
    .pagination .nav-links .page-numbers.current, .pagination .nav-links .page-numbers:not(.dots):hover {
      color: #eeece2 !important;
      background-color: #768072 !important; }
    .pagination .nav-links .page-numbers.next, .pagination .nav-links .page-numbers.prev {
      color: #565f50; }
      .pagination .nav-links .page-numbers.next i, .pagination .nav-links .page-numbers.prev i {
        font-size: 20px; }
      .pagination .nav-links .page-numbers.next:hover, .pagination .nav-links .page-numbers.prev:hover {
        color: #eeece2 !important; }

#testimonials {
  padding: 0 0 80px 0;
  background: #2b2c2d; }
  @media (min-width: 1025px) {
    #testimonials {
      padding: 150px 0;
      background: linear-gradient(90deg, #2b2c2d 50%, rgba(43, 44, 45, 0) 69.48%); } }
  #testimonials .testimonial-img-wrap {
    position: relative; }
    @media (min-width: 1025px) {
      #testimonials .testimonial-img-wrap {
        background: transparent;
        position: absolute;
        z-index: -1;
        top: 0;
        right: 0;
        width: 50% !important;
        max-width: 50% !important;
        height: 100% !important;
        max-height: 100% !important; } }
    #testimonials .testimonial-img-wrap::after {
      content: "";
      position: absolute;
      top: 0;
      bottom: 0;
      left: 0;
      right: 0;
      background: linear-gradient(0deg, #2b2c2d 5%, rgba(43, 44, 45, 0) 50%); }
      @media (min-width: 1025px) {
        #testimonials .testimonial-img-wrap::after {
          display: none; } }
    @media (min-width: 1025px) {
      #testimonials .testimonial-img-wrap .testimonial-img {
        position: relative;
        z-index: -1;
        object-fit: cover;
        object-position: right;
        width: 100% !important;
        max-width: 100% !important;
        height: 100% !important;
        max-height: 100% !important; } }
  @media (min-width: 1025px) {
    #testimonials .testimonial-slider-nav {
      display: none; } }
  #testimonials .testimonial-slider-nav button {
    background: transparent;
    outline: none;
    box-shadow: none;
    border: 0;
    color: #eeece2; }
    #testimonials .testimonial-slider-nav button i {
      font-size: 12px; }
  #testimonials #testimonial-slider .item {
    color: #eeece2; }
    #testimonials #testimonial-slider .item .icon-MS_quote {
      font-size: 32px;
      color: #768072; }
    #testimonials #testimonial-slider .item .h4 {
      margin: 24px 0; }
    #testimonials #testimonial-slider .item .content p {
      margin: 0 0 24px 0; }
    #testimonials #testimonial-slider .item .container-stars {
      margin-bottom: 6px; }
      #testimonials #testimonial-slider .item .container-stars i {
        background: linear-gradient(135deg, #f4d03f 0%, #c5a028 100%);
        -webkit-background-clip: text;
        -webkit-text-fill-color: transparent;
        background-clip: text;
        margin-right: 8px; }
    #testimonials #testimonial-slider .item .btns-container button {
      background: transparent;
      outline: none;
      box-shadow: none;
      border: 0;
      color: #eeece2; }
      #testimonials #testimonial-slider .item .btns-container button span {
        letter-spacing: 6.4px;
        font-size: 16px;
        text-transform: uppercase; }
      #testimonials #testimonial-slider .item .btns-container button i {
        font-size: 12px; }
